body {
    overflow-x: hidden;
    color: #5c5c5c;
        min-height: 100vh;    
    background-color: #f2f3f6;

}

/*---------------------------------------------------------------------
1 header
-----------------------------------------------------------------------*/
header {
    position: absolute;
    display: block;
    width: 100%;
    padding: 10px 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

header a.navbar-brand img {
    height: 55px;
}

.navbar {

    -ms-flex-align: center;
    align-items: center;
}

header .navbar-light {
    padding: 0;
}

header .navbar-light .navbar-nav .nav-link,
header .navbar-light .navbar-nav .nav-link:focus {
    color: #5c5c5c;
    font-size: 14px;
    margin-right: 0;
    padding: 5px 15px;
    border-radius: 90px;
    font-weight: 500;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .show > .nav-link {
    color: rgba(0, 0, 0, .9);
}

header .navbar-light .navbar-nav li.active .nav-link,
header .navbar-light .navbar-nav li .nav-link:hover {
    color: #000;
}

.dropdown-item:active,
.dropdown-item:hover {
    color: #f6339d;
}

header {
    position: absolute;
    width: 100%;
    z-index: 99;

}

header .container-fluid {
    padding: 0 100px;
}

/* Header sticky */
header.menu-sticky {
    background: #f2f3f6;
    padding: 0px 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    position: fixed;
    z-index: 99;
}

header.menu-sticky .container-fluid {
    padding: 0px 100px;
}

header.menu-sticky .navbar.navbar-light .navbar-brand img {
    height: 40px;
}

header.menu-sticky .navbar-light .navbar-nav li.active .nav-link,
header.menu-sticky .navbar-light .navbar-nav li .nav-link:hover {
    /*    color: #f6339d;*/
}

header .navbar-light .navbar-nav .nav-link {

    cursor: pointer;
}

header.menu-sticky .navbar-light .navbar-nav .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}

header.menu-sticky .navbar-light .navbar-nav .dropdown:after {
    top: 18px;
}

header.menu-sticky .navbar-light .navbar-nav .nav-link,
header.menu-sticky .navbar-light .navbar-nav .nav-link:focus {
    color: #000000;
}


header .navbar-light .navbar-nav .dropdown {

}

header .navbar-light .navbar-nav .dropdown ul.drop-down li {
    height: 0;
    opacity: 0;
    visibility: hidden;
    text-align: right;
    list-style: none;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    padding-right: 15px;
    background-color: #f2f3f6;
    padding:   0 10px;
}

header .navbar-light .navbar-nav .dropdown ul.drop-down li a {
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    color: #5c5c5c;

    text-transform: uppercase;
}

header .navbar-light .navbar-nav .dropdown ul.drop-down li:hover a {

    color: #000;
}

header .navbar-light .navbar-nav .dropdown:hover ul.drop-down li {
    height: 30px;
    opacity: 1;
    visibility: visible
}

header .navbar-light .navbar-nav .dropdown {
    padding-right: 20px;
}

header .navbar-light .navbar-nav .dropdown .drop-down {
    position: absolute;
    right: 0;
}

header.menu-sticky .navbar-light .navbar-nav .dropdown .drop-down {

    background: #f2f3f6;
    padding-left: 10px;
    -webkit-box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, 0.15);
    border-radius: 0 0 5px 5px;

}

header.menu-sticky .navbar-light .navbar-nav .dropdown:hover .drop-down {

    padding-bottom: 10px;

}

header .navbar-light .navbar-nav .dropdown:after {
    content: "\f123";
    position: absolute;
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 14px;
    top: 14px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

header .navbar-light .navbar-nav .dropdown:hover:after {
    color: #000;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

header.menu-sticky .navbar-nav .dropdown:hover:after {
    /*    color: #f6339d;*/
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

header .navbar-light .navbar-nav li.icon img {
    max-height: 20px;
}

header .navbar-nav {
    padding-top: 15px;
}

header.menu-sticky .navbar-nav {
    padding-top: 0px;
}



/*---------------------------------------------------------------------
 banner-revolution
-----------------------------------------------------------------------*/


.circle-one {
    height: 280px;
    width: 280px;
    border-radius: 50%;
    background-image: linear-gradient(to right, #ffc3ff 0%, #ffa1a1 100%);
}

.circle-two {
    height: 260px;
    width: 260px;
    border-radius: 50%;
    background-image: linear-gradient(163deg, #acfff7 10%, #ffc3ff 64%);
}


.rectangle-one {
    background-image: linear-gradient(to right, #acfff7 0%, #ffc3ff 100%);
    width: 310px;
    height: 224px;
}


.circle-three {
    height: 186px;
    width: 186px;
    background-image: linear-gradient(to right, #e8f3ff 0%, #ffa1a1 100%);
    border-radius: 50%;
}

.circle-four {
    height: 288px;
    width: 288px;
    background-image: linear-gradient(to right, #7f8eff 0%, #717cff 21%, #8993ff 42%, #d0c7ff 63%, #dad1ff 82%, #e6dbff 100%);
    border-radius: 50%;
}

.circle-five {
    height: 126px;
    width: 126px;
    background-image: linear-gradient(to right, #ffc3ff 0%, #ffa1a1 100%);
    border-radius: 50%;
}

/*---------------------------------------------------------------------
 banner-xtra
-----------------------------------------------------------------------*/

.banner-list {
    position: absolute;
    bottom: 80px;
    left: 10%;
    z-index: 999;
}

.banner-list span a {
    display: block;
    color: #5c5c5c;
    float: left;
    margin-right: 20px;
    padding: 6px 10px;
    ;
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: 1.8px;
    text-align: center;
    background-image: linear-gradient(176deg, #ffffff -64%, rgba(255, 255, 255, 0) 55%);
    position: relative;
    overflow: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;


}

.banner-list span a:hover {
    color: #fff
}

.banner-list span a:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: -1px;
    bottom: 0;
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
    -webkit-transform: scaleY(0.85);
    transform: scaleY(0.085);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: rgb(255, 69, 69);
    background: linear-gradient(90deg, rgba(255, 69, 69, 1) 0%, rgba(210, 131, 252, 1) 100%);
}


.banner-list span a:hover:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}


.weather {
    position: absolute;
    top: 50%;
    right: 0;
    ;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 999;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}


.weather span {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: 4px;
    text-align: left;
    color: #ffffff;
    display: block
}

.weather span.cloud {
    margin-bottom: 8px;
    opacity: 1;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.weather-copy {
    display: none;
}

.weather span.degree span.count {

    float: left
}

.weather span.degree span.celcius {

    float: left
}

.weather span.degree span.dot {
    font-size: 10px;
    float: left
}

.weather span.degree {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 2px solid #fff;
}

.weather span.time {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 2px solid #fff;
}

.into-active {}

.out-active {
    display: none;
}



.social-media {
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 999;
}

.social-media span {
    display: block;
    height: 24px;
    width: 24px;
    margin: 25px 5px;
    text-align: center;
    line-height: 24px;
    color: #ff4545;
    border: 1px solid #ff4545;
    background-size: 12px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.social-media span:after {
    background: #ff4545;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);

}

.social-media a:hover span {

    margin-left: 10px;
}

.social-media a:hover span:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

body.innerpage .social-media {
    position: fixed;
    top: auto;
    left: 5px;
    -webkit-transform: translateY(00%);
    -ms-transform: translateY(00%);
    -o-transform: translateY(00%);
    transform: translateY(00%);
    z-index: 999;
    bottom: 0;
}


body.innerpage .share-market {

    height: 80px;
    width: 80px;
    position: fixed;
    background: #ff4545;
    color: #ffffff;
    top: 50%;
    bottom: auto;
    left: 0;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: ;
    z-index: 999;
    padding: 5px;
    padding-left: 7px;
    padding-right: 3px;
    font-size: 14px;
    line-height: 19px;
    font-weight: 500;
    cursor: pointer;

}

body.innerpage .share-market img {

    max-width: 100%;
    margin: 0 auto;

}

/*---------------------------------------------------------------------
 Demo-page
-----------------------------------------------------------------------*/


.innerpage .main-content {
    padding-top: 100px;
}



.best-performer {
    position: absolute;
    right: 10%;
    margin-top: -248px;
    z-index: 9;
    padding: 16px;
    border: 1px solid #707070;

}

.best-performer .bper {
    font-size: 18px;
    letter-spacing: 3.6px;
}

.best-performer .employee {
    background-image: linear-gradient(to right, #acfff7 0%, #ffc3ff 100%);
    padding: 15px;
}

.best-performer .photo {
    width: 100%;
    height: 150px;
    background: url(../images/home/best-performer.jpg);
    background-size: cover !important;
    background-position: top center !important;

    background-repeat: no-repeat !important;
}

.best-performer .employee span {
    display: block;
    letter-spacing: 1.5px;
    font-size: 14px;
    color: #5c5c5c;
}

.best-performer .employee span.name {
    font-weight: 600;
    padding: 4px 0 10px 0;
    font-size: 18px;
}

.demo-img {
    position: relative;
    z-index: 1;
}

.home-block {
    position: relative;
    top: 0;
    margin-bottom: 10px;
    border-radius: 0;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    letter-spacing: 1px;
    overflow: hidden
}

.home-block:hover {
    top: -15px;
    -webkit-box-shadow: 0 25px 70px -12px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 25px 70px -12px rgba(0, 0, 0, .4);
    box-shadow: 0 25px 70px -12px rgba(0, 0, 0, .4)
}

.home-block a {
    color: #fff;
    width: 100%;
    display: inline-block
}

.project-overlay-left {
    position: absolute;
    left: 0;
    bottom: 0;
}

.demo-page .scrollme img {
    z-index: 0;
}

/*---------------------------------------------------------------------
 feature
-----------------------------------------------------------------------*/
.iq-fancy-box-02 {
    padding: 40px 15px 25px 15px;
    position: relative;
}

.iq-fancy-box-02 .iq-icon span {
    font-size: 30px;
}

.iq-fancy-box-02 .fancy-content h5 {
    z-index: 9;
    position: relative;
}

.iq-fancy-box-02 .iq-big-title {
    z-index: -1;
    color: #f0f0f0;
    font-size: 70px;
    position: absolute;
    top: 50%;
    left: 50%;
    font-weight: 600;
    margin-top: -10px;
    margin-left: -40px;
    opacity: 0.6;
}

.comment p {
    display: inline-block;
}

.client-info {
    min-height: 220px;
}

.client-info i {
    font-size: 20px;
    color: #ffc400;
}

/*---------------------------------------------------------------------
 inner-page
-----------------------------------------------------------------------*/

.inner-page {
    padding-top: 100px;
}

.inner-page .scrollme .service-one {
    position: absolute;
    right: 0;
    top: -100px;
}

.demo-page .service-five {
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
    top: 70px;
}

#features .service-two {
    position: absolute;
    left: 0;
    top: 30%;
}

#features .service-three {
    position: absolute;
    right: 0;
    bottom: 0px;
    width: 20%;
}

.review-main .service-four {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 20%;
}




.post-module {
    position: relative;
    z-index: 1;
    display: block;
    background: #fff;

    overflow: hidden -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.post-module:hover,
.hover {
    -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}

.post-module:hover .thumbnail img,
.hover .thumbnail img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.6;
}

.post-module .thumbnail {
    background: linear-gradient(to bottom, #927fff, #b896ff 21%, #d6a9ff 42%, #edb7ff 63%, #fac0ff 82%, #ffc3ff);
    ;

    overflow: hidden;
    position: relative;
}


.post-module .thumbnail h1 {
    position: absolute;
    top: auto;
    bottom: 0;
    ;
    left: 0;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: .15px;
    z-index: 999;
    color: #fff;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.75);
    margin-bottom: 0;
}



.post-module .thumbnail img {
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.post-module .post-content {
    position: relative;
    bottom: 0;
    background: #FFFFFF;
    width: 100%;

    padding: 25px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    overflow: hidden;
}

.post-module .post-content .category {
    position: absolute;
    top: -34px;
    left: 0;
    background: #e74c3c;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.post-module .post-content .title {
    margin: 0;
    padding: 0 0 10px;
    font-size: 26px;
    font-weight: 700;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.75);
}

.post-module .post-content .sub_title {
    margin: 0;
    padding: 0 0 20px;
    color: #e74c3c;
    font-size: 20px;
    font-weight: 400;
}

.post-module .post-content .description {

    color: #666666;
    font-size: 14px;
    line-height: 1.8em;
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: 0.16px;
    text-align: left;
    color: #5c5c5c;
    font-weight: 500;
    margin-bottom: 0;
}

.post-module .post-content .post-meta {
    margin: 30px 0 0;
    color: #999999;
}

.post-module .post-content .post-meta .timestamp {
    margin: 0 16px 0 0;
}

.post-module .post-content .post-meta a {
    color: #999999;
    text-decoration: none;
}

.hover .post-content .description {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
}


.post-module.bg-grad .thumbnail {
    min-height: 185px;
}

.post-module.bg-grad .thumbnail h1 {
    bottom: auto;
    top: 10px;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    text-align: left;
}

.post-module .thumbnail .play-button {
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99;

    display: block;
}

.post-module .thumbnail .play-button i {

    color: #fff;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    border: 4px solid #fff;
    display: block;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, .3);

}

.post-module .thumbnail .play-button .ion-play:before {
    content: "\f215";
    margin: 6px;
    position: absolute;
    left: 16px;
    top: 10px;
}

.post-module.two-part .thumbnail h1.title {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    bottom: auto;
    top: 60%;
    width: 100%;
}

.post-module.two-part .thumbnail img {
    opacity: .7;
}

.post-module.two-part .thumbnail h1.title {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    bottom: auto;
    top: 60%;
    width: 100%;
}

.post-module.two-part .thumbnail img {
    opacity: .7;
}


.post-module.tab-part .thumbnail {
    background: linear-gradient(to bottom, #ff4545, #d283fc);

    overflow: hidden;
    position: relative;
}

/*---------------------------------------------------------------------
 digital-tab
-----------------------------------------------------------------------*/

.digital-tab .owl-stage {
    padding: 10px 0;
    padding-bottom: 20px;
}



.digital-tab .owl-carousel .owl-dots.disabled,
.digital-tab .owl-carousel .owl-nav.disabled {
    display: block !important;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}



.digital-tab .owl-carousel .owl-dots.disabled .owl-prev,
.digital-tab .owl-carousel .owl-nav.disabled .owl-prev {
    display: none;
}

.digital-tab .owl-carousel .owl-dots.disabled .owl-prev,
.digital-tab .owl-carousel .owl-nav.disabled .owl-next {
    height: 100%;
    width: 100px;
    width: 100px;
    background: rgba(255, 255, 255, 0.65);
    color: #fd4545;
    font-size: 30px;
}

.digital-tab .owl-carousel .owl-dots.disabled .owl-prev,
.digital-tab .owl-carousel .owl-nav.disabled .owl-next .ion-arrow-right-c:before {
    content: "\f125";
}




.post-module.tab-part .thumbnail img {
    opacity: .8;
}

.post-module.tab-part .thumbnail h1 {
    position: absolute;
    top: 15px;
    bottom: auto;
    left: 15px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: .15px;
    z-index: 999;
    color: #fff;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.75);
    margin-bottom: 0;
    font-size: 24px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.post-module.tab-part .thumbnail h3 {
    position: absolute;
    top: 10px;
    bottom: auto;
    left: 15px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: .15px;
    z-index: 999;
    color: #fff;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.75);
    margin-bottom: 0;
    margin-top: 45px;
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.post-module.tab-part .thumbnail h5 {
    position: absolute;
    top: 10px;
    bottom: auto;
    left: 15px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: .15px;
    z-index: 999;
    color: #fff;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.75);
    margin-bottom: 0;
    font-size: 22px;
    margin-top: 80px;
    font-size: 15px;
}

.digital-tab .tab-content {
    padding: 0 !important;
}

.digital-tab .digital-nav {
    text-align: left;
}

.digital-tab .digital-nav a {
    text-align: left;
    font-size: 15px;
    letter-spacing: 3px;
    font-weight: 500;
    padding: 5px 0;
    border-bottom: #5c5c5c;
    color: #5c5c5c;
    text-transform: uppercase;
    border-bottom: 1px solid #5c5c5c;
    margin-bottom: 40px;
    line-height: 1.4;
    width: 100%;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.digital-tab .digital-nav a:hover {
    border-bottom: 1px solid #ff4545;


}

.digital-tab .digital-nav a.active {

    border-bottom: 1px solid #ff4545;
    color: #ff4545;
    font-weight: 700;

}


.navbar .digital-logo {
    font-size: 24px;
    font-weight: 600;
    color: #5c5c5c;
    letter-spacing: 3px;
}

.menu-sticky .navbar .digital-logo {
    font-size: 18px;
    font-weight: 600;
    color: #5c5c5c;
    letter-spacing: 3px;
    line-height: 1.2;
    margin-top: 5px;
}


.digital-tab .post-module .thumbnail {
    background: #ff4545;
}



.digital-tab h3.title {
    color: #5c5c5c;
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: uppercase;
    ;
}



/*---------------------------------------------------------------------
 share popup
-----------------------------------------------------------------------*/
.share-body {}

.share-body .share-block span {
    display: block;
    line-height: 1.8;
}

.share-body .share-block {
    padding: 5px;
    width: 125px;
    margin: 0 12px;
    margin-bottom: 40px;
}

.share-body .share-block span.name {
    font-weight: 500;
    color: #5c5c5c;
    border-bottom: 1px solid #5c5c5c
}

.share-body .share-block span.rupe {
    font-weight: 600;
    color: #ff4545;
    padding-top: 2px;
}

.share-body .share-block span.rupe i {
    font-size: 18px;
    margin-left: 5px;


}

.share-body .share-block span.change {
    border-bottom: 1px solid #5c5c5c;
    padding-bottom: 2px;

}

.share-body .share-block span.Starting {
    line-height: 1.6;
    padding-top: 2px;

}

.modal-share .modal-content {

    border-radius: 0;
    border: 1px solid #ff4545;
}

.modal-share .modal-header {

    border: 0px solid !important;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
}

/*---------------------------------------------------------------------
 signup
-----------------------------------------------------------------------*/


.title-h3 {
    padding: 15px;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: 1.8px;
    text-align: left;
    color: #5c5c5c;
    text-transform: uppercase;
    margin-bottom: 0;
}

/*---------------------------------------------------------------------
 methods
-----------------------------------------------------------------------*/


.methods {
    text-align: center;
}

.methods li {
    display: inline-block;
    padding: 5px 20px;
}

.methods li a {
    color:#a40e15;
    text-transform: uppercase;
    font-weight: 500;


}

.pb-200 {
    padding-bottom: 200px;
}

.pt-10 {
    padding-top: 10px !important;
}

/*---------------------------------------------------------------------
 plan
-----------------------------------------------------------------------*/

.m-colr {
    color:#a40e15;
}

.plan .rate {
    color:#a40e15;
    margin: 30px 0;
}

.plan .rate span {
    display: block;
    text-align: center;
    text-transform: capitalize;
    font-size: 80%;
}

.plan .btn-sign {
    padding: 0 30px;

    font-size: 15px;
}

.feature-list li {
    color: #5c5c5c;
    list-style: none;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 0;
    line-height: 1.4;
}

.plan-col {
    margin-bottom: 50px;
}

/*---------------------------------------------------------------------
organisation-structure
-----------------------------------------------------------------------*/


.main-title {
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    color: #9a9a9a;
    text-transform: capitalize;
}

.organistion {
    text-align: center;
    padding: 15px 10px;
    -webkit-box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
}

.organistion img {
    margin-right: 15px;
}

.organistion .head {

    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}

.orga-p {
    color: #5c5c5c;
    line-height: 1.4;
    padding: 10px;
    margin: 30px 0;
    text-align: left;
}

.organistion ul {
    list-style: none;
    margin-top: 30px;
    text-transform: uppercase;
    text-align: left;
    padding: 0 55px;
    font-weight: 500;
    letter-spacing: 2px;
    padding-right: 55px;
    margin-bottom: 10px;

}

.organistion.orga-1 ul {
    margin: 0;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;

}

.organistion.orga-1.active ul {
    margin-top: 30px;
    margin-bottom: 10px;

}

.organistion ul li {
    border-bottom: 1px solid #5c5c5c;
    ;

}

.organistion ul li:last-child {
    border-bottom: 0px solid #5c5c5c;
    ;

}

.organistion ul li a {
    padding: 12px 0;
    display: block;

}

.organistion.orga-1 li {

    border-bottom: 0;


}

.organistion.orga-1 li a {
    text-overflow: ellipsis;
    white-space: nowrap;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin: 0;
    visibility: hidden;
    padding: 0;
    height: 0;
    border-bottom: 0;
    overflow: hidden;

}

.organistion.orga-1.active li a {
    opacity: 1;
    visibility: visible;
    padding: 12px 0;
    height: 56px;
    border-bottom: 1px solid #5c5c5c;

}

/*
.organistion.orga-1.active + p {
    -webkit-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease;
      

}
.organistion.orga-1.active + p {
     opacity: 0; 
      

}
*/

.organistion ul li a i {
    float: right;

}

.organistion img,
.organistion .head {
    cursor: pointer;
}

a {
    color: #5c5c5c;
}

a:hover {
    color: #4e45d9;
}

a:focus {
    color: #f6339d;
}



.organistion ul.menu-2 {
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 0;
}

.organistion ul.menu-2 li {
    padding-top: 10px;
    padding-bottom: 10px;
}

.organistion.orga-2 ul.menu-2 li {
    padding: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    height: 0;
    opacity: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.organistion.orga-2 ul.menu-2 li a {

    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    height: 0;
    opacity: 0;
}

.organistion.orga-2.active ul.menu-2 li {
    height: 77px;
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 10px;
}

.organistion.orga-2.active ul.menu-2 li a {
    height: 56px;
    opacity: 1;
}

.organistion.orga-2 img,
.organistion.orga-2 .head {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.organistion.orga-2.active img,
.organistion.orga-2.active .head {
    opacity: 0;
    height: 0;
    overflow: hidden;
    visibility: none;
    display: none;
}



.orga-h3 {
    text-transform: capitalize;
    padding: 15px 0;
    color: #5c5c5c;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0;
}

.orga-h3 i {
    margin-right: 15px;
    ;


}


.organistion.orga-1 ul li {
    position: relative;

}

.organistion.orga-1 .menu-3 {
    position: absolute;
    right: -445px;
    width: 348px;
    top: 0;
    background: #fff;
    -webkit-box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    z-index: 99;
    top: -40px;

}

.organistion.orga-1 ul .menu-3 {
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    opacity: 0;
    visibility: hidden;

}

.organistion.orga-1 ul li.active .menu-3 {
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    opacity: 1;
    visibility: visible;

}

.organistion.orga-1 ul .menu-dropdown {
    padding: 0px;
    margin: 0px 0;

}

.organistion.orga-1 ul .menu-dropdown li {
    padding-top: 10px;
    padding-bottom: 10px;

}

.organistion.orga-1 ul .menu-dropdown li:last-child {
    border-bottom: 0;

}

.organistion.orga-1 ul li .menu-dropdown {
    padding: 0 0px;
    margin: 0px 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.organistion.orga-1 ul li.active .menu-dropdown {
    padding: 0 15px;
    margin: 30px 0;
}

.organistion.orga-1 ul li .menu-dropdown li {
    height: 0;
    padding: 0;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.organistion.orga-1 ul li .menu-dropdown li a {
    height: 0px;
    padding: 0;
    border-bottom: 0;
}



.organistion.orga-1 ul li.active .menu-dropdown li {
    height: 76px;
    padding: 10px 0;
}


.organistion.orga-1 ul li.active .menu-dropdown li a {
    height: 56px;
    padding: 12px 0;
    border-bottom: 1px solid;
    opacity: 1;
    visibility: visible;

}

.organistion.orga-1 ul li.active > a {
    color: #4e45d9;

}

.add-field {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    position: relative;
    padding-left: 60px;
    margin-top: 20px;
}

.add-field i {
    margin-right: 15px;
    height: 45px;
    width: 45px;
    background: #fff;
    border-radius: 50%;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    position: absolute;
    text-align: center;
    line-height: 45px;
    left: 0;
    top: -14px;
    font-size: 24px;
    color: #000;
}


.small-title {
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    color: #5c5c5c;
}

.privilage {
    -webkit-box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    padding: 10px 30px;
    position: relative;
    padding-right: 45px;
    margin-bottom: 40px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    ;
}

.privilage a.btnp {
    position: absolute;
    right: 38px;
    top: 10px;
}

.privilage a.btnp i {
    margin-right: 15px;
    height: 30px;
    width: 30px;
    background: #fff;
    border-radius: 50%;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    position: absolute;
    text-align: center;
    line-height: 30px;
    left: 0;
    top: 0px;
    font-size: 20px;
    color: #000;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.25);

}



/*---------------------------------------------------------------------
 footer
-----------------------------------------------------------------------*/

.structure {
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    font-size: 14px;
    -webkit-box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    margin-bottom: 40px;
}

.structure i {
    position: absolute;
    right: 10px;
    font-size: 18px;
    top: 8px;
}

.structure .add-more {
    position: absolute;
    right: -92px;
    font-size: 18px;

    top: 0;

}

.structure .add-more i {
    width: 52px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    -webkit-box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.2);
    top: 0;

    font-size: 22px;
    color: #000;

}

.structure.inset {
    -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2);
}

.structure ul {
    list-style: none;

}

.structure ul li {
    padding: 20px 0;
    border-bottom: 1px solid;
    position: relative;
}

.structure ul li.has-btn {
    position: relative;
    padding-right: 52px;
}



.structure ul li:last-child {

    border-bottom: 0px solid;
}


.structure ul li i {

    -webkit-box-shadow: 5px 7px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.2);
    font-size: 20px;
    color: #000;
    width: 46px;
    height: 46px;
    line-height: 46px;
    position: absolute;
    top: 10px;
    right: 0px;
    text-align: center;
}





/*---------------------------------------------------------------------
 footer
-----------------------------------------------------------------------*/
.footer-img .markethon-one {
    position: absolute;
    bottom: 30px;
    left: 0;
}

.footer-img .markethon-two {
    position: absolute;
    top: -6%;
    right: 0;
}



.footer-logo {
    margin-top: 30px;
    margin-bottom: 30px;
}


.footer-nav li {
    display: block;
    font-size: 12px;
    font-weight: 500;
    margin: 0px 10px;
    width: auto;
    float: left;
    letter-spacing: 2px;
    text-transform: uppercase;
 


}

.footer-nav li a {
    color: #5c5c5c;
    padding: 5px 15px;
}

.footer-nav li a:not([href]):not([tabindex]) {
    color: #5c5c5c;
    padding: 5px 15px;
}

.footer-nav li a:hover,
.footer-nav li a:not([href]):not([tabindex]):focus,
.footer-nav li a:not([href]):not([tabindex]):hover {
    color: #4e45d9;
}

.footer-nav li a:hover {
    color: #4e45d9;
}

.footer-nav li.dropdown .drop-down {
    position: absolute;
    bottom: 100%;
    background: #fff;
    padding: 5px;
}

.footer-nav li.dropdown .drop-down li {
    height: 0px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    float: left;
    display: block;

}

.footer-nav li.dropdown:hover .drop-down li {
    height: 30px;
    opacity: 1;
    visibility: visible;
    height: 20px;
    opacity: 1;
    visibility: visible;
    font-size: 12px;
}

.footer-nav li.dropdown:after {
    content: "\f123";
    position: absolute;
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0px;
    top: 12px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.footer-nav li.dropdown:hover:after {
    color: #4e45d9;
    -webkit-transform: rotate(00deg);
    -ms-transform: rotate(00deg);
    -o-transform: rotate(00deg);
    transform: rotate(00deg);
}

.footer-nav li.dropdown .drop-down li a {
    padding: 0;
}

.formsel {
    width: 90%;
    float: left;
}

.exp {
    position: absolute; 
    right: 0px;
    bottom: 0px;
    padding: 24px;
}

.form-group.with-search .auto-complete-select .custom-combobox-toggle {
    display: none;
}

.form-group.with-search:before {
    z-index: 1;
}

@media only screen and (max-width: 600px) {
    .formsel {
        width: 76%;
        float: left;
    }
}
